<?php
if(!isset($_GET['id'])){
	echo getBreadCrumb("Characters");
	$id="";
	$charname="Character Search";
}
else{
	$id=$_GET['id'];
	$charname=getCharacterName($id);
	if(!isset($charname))
	{
		echo getBreadCrumbs("characters","Characters","No Match");	
	}
	elseif($charname=='empty')
	{
				echo getBreadCrumbs("characters","Characters","No Match");
	}
	else
	{
		echo getBreadCrumbs("characters","Characters",$charname);	
	}
}		
?>